---
references:
- id: BassilyAlgorithmic2015
  accessed:
    - year: 2018
      month: 11
      day: 5
  author:
    - family: Bassily
      given: Raef
    - family: Nissim
      given: Kobbi
    - family: Smith
      given: Adam
    - family: Steinke
      given: Thomas
    - family: Stemmer
      given: Uri
    - family: Ullman
      given: Jonathan
  citation-key: BassilyAlgorithmic2015
  container-title: arXiv:1511.02513 [cs]
  issued:
    - year: 2015
      month: 11
      day: 8
  title: Algorithmic Stability for Adaptive Data Analysis
  type: article-journal
  URL: http://arxiv.org/abs/1511.02513

- id: BerkValid2013
  accessed:
    - year: 2015
      month: 2
      day: 3
  author:
    - family: Berk
      given: Richard
    - family: Brown
      given: Lawrence
    - family: Buja
      given: Andreas
    - family: Zhang
      given: Kai
    - family: Zhao
      given: Linda
  citation-key: BerkValid2013
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/12-AOS1077
  ISSN: 0090-5364
  issue: '2'
  issued:
    - year: 2013
      month: 4
  page: 802-837
  title: Valid post-selection inference
  type: article-journal
  URL: http://arxiv.org/abs/1306.1059
  volume: '41'

- id: BuneaConsistent2004
  accessed:
    - year: 2015
      month: 3
      day: 8
  author:
    - family: Bunea
      given: Florentina
  citation-key: BuneaConsistent2004
  container-title: The Annals of Statistics
  DOI: 10.1214/009053604000000247
  ISSN: 0090-5364
  issue: '3'
  issued:
    - year: 2004
      month: 6
  page: 898-927
  title: >-
    Consistent covariate selection and post model selection inference in
    semiparametric regression
  type: article-journal
  URL: http://arxiv.org/abs/math/0406465
  volume: '32'

- id: ChernozhukovValid2015
  accessed:
    - year: 2015
      month: 8
      day: 4
  author:
    - family: Chernozhukov
      given: Victor
    - family: Hansen
      given: Christian
    - family: Spindler
      given: Martin
  citation-key: ChernozhukovValid2015
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-012315-015826
  issue: '1'
  issued:
    - year: 2015
  page: 649-688
  title: >-
    Valid Post-Selection and Post-Regularization Inference: An Elementary,
    General Approach
  type: article-journal
  volume: '7'

- id: DworkGuiltfree2017
  accessed:
    - year: 2020
      month: 9
      day: 15
  author:
    - family: Dwork
      given: Cynthia
    - family: Feldman
      given: Vitaly
    - family: Hardt
      given: Moritz
    - family: Pitassi
      given: Toniann
    - family: Reingold
      given: Omer
    - family: Roth
      given: Aaron
  citation-key: DworkGuiltfree2017
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/3051088
  ISSN: 0001-0782
  issue: '4'
  issued:
    - year: 2017
      month: 3
      day: 24
  page: 86–93
  title: Guilt-free data reuse
  type: article-journal
  volume: '60'

- id: DworkPreserving2015
  accessed:
    - year: 2018
      month: 11
      day: 4
  author:
    - family: Dwork
      given: Cynthia
    - family: Feldman
      given: Vitaly
    - family: Hardt
      given: Moritz
    - family: Pitassi
      given: Toniann
    - family: Reingold
      given: Omer
    - family: Roth
      given: Aaron Leon
  citation-key: DworkPreserving2015
  container-title: >-
    Proceedings of the Forty-Seventh Annual ACM on Symposium on Theory of
    Computing - STOC '15
  DOI: 10.1145/2746539.2746580
  event-place: Portland, Oregon, USA
  event-title: the Forty-Seventh Annual ACM
  ISBN: 978-1-4503-3536-2
  issued:
    - year: 2015
  language: en
  page: 117-126
  publisher: ACM Press
  publisher-place: Portland, Oregon, USA
  title: Preserving Statistical Validity in Adaptive Data Analysis
  type: paper-conference
  URL: http://arxiv.org/abs/1411.2664

- id: HardtPreventing2014
  accessed:
    - year: 2018
      month: 11
      day: 5
  author:
    - family: Hardt
      given: Moritz
    - family: Ullman
      given: Jonathan
  citation-key: HardtPreventing2014
  collection-title: FOCS '14
  container-title: >-
    Proceedings of the 2014 IEEE 55th Annual Symposium on Foundations of
    Computer Science
  DOI: 10.1109/FOCS.2014.55
  event-place: Washington, DC, USA
  event-title: 2014 IEEE 55th Annual Symposium on Foundations of Computer Science
  ISBN: 978-1-4799-6517-5
  issued:
    - year: 2014
  page: 454–463
  publisher: IEEE Computer Society
  publisher-place: Washington, DC, USA
  title: Preventing False Discovery in Interactive Data Analysis Is Hard
  type: paper-conference
  URL: http://arxiv.org/abs/1408.1655

- id: HastieElements2009
  author:
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Robert
    - family: Friedman
      given: Jerome
  citation-key: HastieElements2009
  ISBN: 0343-6993
  issued:
    - year: 2009
  number-of-pages: '83'
  publisher: Springer
  title: 'The elements of statistical learning: data mining, inference and prediction'
  type: book

- id: HastieStatistical2015
  author:
    - family: Hastie
      given: Trevor J.
    - family: Tibshirani, Rob
      given: ''
    - family: Wainwright
      given: Martin J.
  citation-key: HastieStatistical2015
  event-place: Boca Raton
  ISBN: 978-1-4987-1216-3
  issued:
    - year: 2015
      month: 5
      day: 7
  language: English
  number-of-pages: '367'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: 'Statistical Learning with Sparsity: The Lasso and Generalizations'
  type: book
  URL: https://web.stanford.edu/~hastie/StatLearnSparsity/index.html

- id: JungNew2019
  accessed:
    - year: 2019
      month: 9
      day: 14
  author:
    - family: Jung
      given: Christopher
    - family: Ligett
      given: Katrina
    - family: Neel
      given: Seth
    - family: Roth
      given: Aaron
    - family: Sharifi-Malvajerdi
      given: Saeed
    - family: Shenfeld
      given: Moshe
  citation-key: JungNew2019
  container-title: arXiv:1909.03577 [cs, stat]
  issued:
    - year: 2019
      month: 9
      day: 8
  title: A New Analysis of Differential Privacy's Generalization Guarantees
  type: article-journal
  URL: http://arxiv.org/abs/1909.03577

- id: LeeExact2013
  accessed:
    - year: 2015
      month: 6
      day: 12
  author:
    - family: Lee
      given: Jason D.
    - family: Sun
      given: Dennis L.
    - family: Sun
      given: Yuekai
    - family: Taylor
      given: Jonathan E.
  citation-key: LeeExact2013
  container-title: arXiv:1311.6238 [math, stat]
  issued:
    - year: 2013
      month: 11
      day: 25
  title: Exact post-selection inference, with application to the lasso
  type: article-journal
  URL: http://arxiv.org/abs/1311.6238

- id: TaylorExact2014
  accessed:
    - year: 2015
      month: 7
      day: 18
  author:
    - family: Taylor
      given: Jonathan
    - family: Lockhart
      given: Richard
    - family: Tibshirani
      given: Ryan J.
    - family: Tibshirani
      given: Robert
  citation-key: TaylorExact2014
  container-title: arXiv:1401.3889 [stat]
  issued:
    - year: 2014
      month: 1
      day: 16
  title: >-
    Exact Post-selection Inference for Forward Stepwise and Least Angle
    Regression
  type: article-journal
  URL: http://arxiv.org/abs/1401.3889
...
